Adding lintian override for "allign" word which is old compatibility key.
authorAndriy Grytsenko <andrej@rep.kiev.ua>
Sat, 24 Dec 2016 15:46:07 +0000 (17:46 +0200)
committerAndriy Grytsenko <andrej@rep.kiev.ua>
Sat, 24 Dec 2016 15:46:07 +0000 (17:46 +0200)
debian/lxpanel.lintian-overrides

index b51ae2c..ef5cd5d 100644 (file)
@@ -3,3 +3,5 @@ lxpanel: desktop-command-not-in-package usr/share/applications/lxde-x-terminal-e
 lxpanel: desktop-command-not-in-package usr/share/applications/lxde-x-www-browser.desktop usr/bin/x-www-browser
 # it's a false positive, blhc doesn't find any problems
 lxpanel: hardening-no-fortify-functions usr/lib/*/lxpanel/plugins/monitors.so
+# it's old config variable name for backward compatibility
+spelling-error-in-binary usr/lib/x86_64-linux-gnu/lxpanel/liblxpanel.so.0.0.0 allign align